@charset "utf-8";

/*--------------------------------------------------------------------------------------------------
CSS Styles for <Project Name>.

version:   1.0
--------------------------------------------------------------------------------------------------*/


/* =Typography
--------------------------------------------------------------------------------------------------*/

/* Setting up the fonts */
@font-face {
    font-family: 'HelveticaBold';
    src: url('../fonts/helvetica_bold-webfont-webfont.eot');
    src: url('../fonts/helvetica_bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_bold-webfont-webfont.woff') format('woff'),
         url('../fonts/helvetica_bold-webfont-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_bold-webfont-webfont.svg#HelveticaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_helvetica-webfont';
	src: url('../fonts/helvetica-webfont.eot');
	src: local('?'), url('../fonts/helvetica-webfont.woff') format('woff'), url('../fonts/helvetica-webfont.ttf') format('truetype'), url('../fonts/helvetica-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'HelveticaLight';
    src: url('../fonts/helveticalight-webfont.eot');
    src: url('../fonts/helveticalight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticalight-webfont.woff') format('woff'),
         url('../fonts/helveticalight-webfont.ttf') format('truetype'),
         url('../fonts/helveticalight-webfont.svg#HelveticaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe,search-btn,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
        line-height: 135%;

}

img {max-width: 100%; height: auto;}

html {height: 100%;}
body {min-height:100%; height: 100%;margin-left:5px;margin-right: 5px; color: #001756; font-weight: normal; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-size: 12.5pt; line-height: 21px;}

input, button, select, textarea {font-family: Arial, Helvetica, Sans-Serif;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; outline:none;}
input, textarea {outline:none;  -webkit-border-radius: 0; -webkit-box-shadow: none;}
input:active, textarea:active {outline:none;}
:focus {outline:none; }


h3,h2 {color:#63aa2f; font-size:21px; font-family:"Times New Roman", Times, serif; font-weight:normal; line-height:20px; margin:12px 0px 6px 0px;  }
a { text-decoration:underline;  color:#63aa2f;}
 a:hover { color: #63aa2f;}

ul,ol { padding-left: 30px; }

/* Class for clearing floats */
.clear {
  clear: both;
}


.clearfix:after {  content: "."; display:block; height:0; line-height:0px; font-size:0px; clear:both; visibility:hidden; }/* ----- clear fix for floats ----- */
.clearfix { display:inline-block; }		
* html .clearfix { height:1%; }/* hides clearfix from IE-mac */
.clearfix { display:block; }/* end hide from IE-mac */


/* class for float  
Achtung führt dazu dass Table mobile nicht läuft!!
.alignleft { float:left;}
.alignright { float:right;}
.alignnone { clear:both;  font-size:0px; line-height:0px;}
*/


/* 
Unwichtiges ausschalten
*/
#themaheader{
    display:none;
}
/*Navi rechts erstmal aus*/
#reiterLinksWrap{
   /* display:none;*/
}
/*Rechte Spalte aus*/
.narrowcolumn{
    display:none; 
}
/*Flyout Menü auss*/
.navigationbar{
    display:none; 
}
/*toplinks*/
.toplinks{
    display:none; 
}
/* Teaser Heizungsfinder
vor Besucher interessierte auch*/

.blindtext-box{
    display:none;
}

/* Werbung aussschalten*/
/* big size header*/
.adsimg{
    display:none; 
}

/*rechts Spalte*/
.rightbanner{
    display:none; 
}

/*billboard - Aktionsteaser*/
#Ads_BA_FLB{
    display:none; 
}

/* pop up*/
#Ads_BA_LAY{
    display:none; 
}

/*Header Settings*/
#header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: #6ebf32;
	height: 51px;
       /* height: 200px;*/
	z-index: 999;
	overflow: visible !important;	
}


#logo {background:url(../img/logoMobil3.png) no-repeat 0px 0px; width:200px;height:53px; top:5px; z-index:999999; position:absolute; left:12px;  margin-bottom:0px;}
#logo a {display:block;  width:200px;height:53px; text-indent:-4000px;}

/*Content nicht vom Header verdeckt*/
.container{
    margin-top:30px;
}

.subtitle-grey {  font-size:21px; font-family:"Times New Roman", Times, serif; font-weight:normal; color:#1a1a19; line-height:22px; margin-bottom:8px;padding-top:8px;margin-top:0px;}
h2.subtitle-grey {
    margin-top: 0px;
}

/* Balken im Content Darkgreen*/
.post-title, .footerHead,h1.titleaktion,h3.titlerock {
    background-color: #6cb331;
    font-size:22px;
    border-left:solid 1px #41a62a; 
    line-height:26px; font-weight:normal; 
    color:#009036; 
    color:#FFFFFF;
    text-transform:uppercase; 
    font-family:'Diamante-Regular'; 
    font-weight:lighter ;
    padding-left:8px;
    margin-top:10px;
}

/* H1 titel im Content*/
.maintitle {
    color:#63aa2f;
    font-size: 36px;
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
    line-height: 36px;
    margin: 10px 0px 12px 0px;
}
.detailpage-teaser{
    display:block;
    margin-bottom:20px;
}


.csc-textpic-imagewrap{
    width: auto !important;
}
.csc-textpic-image{
    width: 100% !important;
}
.csc-textpic-image img{
    width: 100% !important;
    height: auto !important;
}
/*LightGallery - Bilder zum Blättern*/
.gallery-slider img,.gallery-slider li{
    width: 100% !important;
    height: auto !important;
}
.gallery-slider .bannercontent {
 max-width:none;
}
.gallery-slider ul[style]{
   height: 590px !important;
}
.gallery-slider .image .prevbtn {background:url(../img/gallery-.png) no-repeat 0px 122px; text-indent:-4000px; z-index:999; width:50%; height:100%; display:block; position:absolute; left:7px; top:0px;}
.gallery-slider .image .prevbtn:hover {background:url(../img/gallery-slider-controllbtn-leftg.png) no-repeat 0px 122px;}
.gallery-slider .image .nextbtn {background:url(../img/gallery-.png) no-repeat 100% 122px; text-indent:-4000px; z-index:999; width:50%; height:100%; display:block; position:absolute; right:8px; top:0px;}
.gallery-slider .image .nextbtn:hover {background:url(../img/gallery-slider-controllbtn-rightg.png) no-repeat 100% 122px;}
.gallery-slider .topline{ width:100%;  text-align:center; color:#FFFFFF;}
.gallery-slider .toplinetotal {position:absolute; left:50%; top:0px;z-index:9999; margin-left:14px; color:#FFFFFF; }
.gallery-slider .topbtn {position:relative; margin-left:-20px;margin-right:-20px; border-top:1px solid #FFFFFF;margin-top:3px;padding-top:1px;}
.gallery-slider .topbtn .prevbtn {background:url(../img/gallery-slider-controllbtn-leftw-small.png) no-repeat 0px 2px; text-indent:-4000px; z-index:999; width:20px; height:16px; display:block; position:absolute; left:7px; top:2px;}
.gallery-slider .topbtn .prevbtn:hover {background:url(../img/gallery-slider-controllbtn-leftg-small.png) no-repeat 0px 2px;}
.gallery-slider .topbtn .nextbtn {background:url(../img/gallery-slider-controllbtn-rightw-small.png) no-repeat 12px 2px; text-indent:-4000px; z-index:999; width:20px; height:16px; display:block; position:absolute; right:8px; top:2px;}
.gallery-slider .topbtn .nextbtn:hover {background:url(../img/gallery-slider-controllbtn-rightg-small.png) no-repeat 12px 2px;}

DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {

    float: left;
    display:block;
    width: 100%;

}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 10px;
    margin-left: 0px !important;

}

/* Titel im Bild (Übersichtsseiten)*/
.additional-banner .banner {position:relative;margin-top:0px;}
.additional-banner img{width: 100%}
.additional-banner h1,.additional-banner h3 {position:absolute; text-transform:uppercase; font-family:'Diamante-Regular'; font-size:37px; left:18px; top:5px; line-height:37px; color:#fff; font-weight:lighter ; }

.additional-banner h3 .titleGreen, .additional-banner h1 .titleGreen{color: #63aa2f;}

/* Standard Content*/
.detailimage,.news-single-img{
    float: none;
    margin: 0px 10px 10px 0px;
    padding: 0;
}
/*Bild bei News*/
.news-single-img {
    
}
/*Menü ausklappen*/
#mobileNaviBtn{
    position:absolute;
    top:8px; 
    right:15px; 
    z-index:999999; 
    cursor: pointer;
}

.hideMobileMenue{
    display:none;
}

#reiterLinksWrap{ 
    position: fixed;
    top:51px;
    left:-2px;
    z-index:999999999;
   /* background-color: #FFFFFF;*/
    height: 100%;
    /*max-height: 200px;*/
    width: 110%;
    overflow-y: scroll;
    -webkit-overflow-scrolling:touch; // mobile safari 
    
}
.transparentLayerNaviWrap{
    background-color: #FFFFFF;
    background-color:rgba(255, 255, 255, 0.8);
    height: 100%;
    width: 100%;
}

#reiterLinks ul, #reiterLinks li{
    background-color:#F6F4EC;
    padding:0px;
    margin:0px 0px 0px 0px;
    list-style:none outside;
}

#reiterLinks a {
    display:block;
    text-decoration:none;
    color: #1a1a19;
    font-size: 11pt;	
}

#reiterLinks li{
    width:100;
}

#reiterLinks a.mainMenu {
   /* height:18px;*/
    background-color:#6DBE30;
    padding:2px 0 2px 7px;
    font-family: 'Diamante-Regular';
    font-size: 14pt;
    text-transform:uppercase;
    border-top:1px solid  #009534;	
     /*	border-bottom:0px solid  #C4C6BC;*/
    color:#009534;
}

#reiterLinks  a.mainMenu:hover,#reiterLinks a.mainMenuAct:hover{
    background-color:#347F2B;
    color:#FFFFFF;
}

#reiterLinks  a.mainMenuAct{
    color:#FFFFFF;
    background-color:#6DBE30;
    padding:2px 0 2px 7px;
    font-family: 'Diamante-Regular';
    font-size: 14pt;
    text-transform:uppercase;
    border-top:1px solid  #009534;	
}
.subNavi1, .subNavi2, .subNavi3, .subNavi4, .subNavi5,.subNavi1ACT,.subNavi2ACT,.subNavi3ACT,.subNavi4ACT,.subNavi5ACT
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e5e6e0;
}

#reiterLinks a.subNavi1 {
    padding:2px 0 2px 15px;
}

#reiterLinks a.subNavi1:hover {
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:7px 10px;
}



#reiterLinks a.subNavi1ACT{
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:7px 10px;
    padding:2px 0 2px 15px;
}

#reiterLinks a.subNavi2 {
    padding:2px 0 2px 28px;
}

#reiterLinks a.subNavi2:hover {
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:18px 10px;
}

#reiterLinks a.subNavi2ACT{
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:18px 10px;
    padding:2px 0 2px 28px;
}

#reiterLinks a.subNavi3 {
    padding:2px 0 2px 41px;
}

#reiterLinks a.subNavi3:hover {
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:31px 10px;
}

#reiterLinks a.subNavi3ACT{
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:31px 10px;
    padding:2px 0 2px 41px;
}

#reiterLinks a.subNavi4 {
    padding:2px 0 2px 54px;
}

#reiterLinks a.subNavi4:hover {
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:44px 10px;
}

#reiterLinks a.subNavi4ACT{
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:44px 10px;
    padding:2px 0 2px 54px;
}

#reiterLinks a.subNavi5 {
    padding:2px 0 2px 67px;
}

#reiterLinks a.subNavi5:hover {
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:57px 10px;
}

#reiterLinks a.subNavi5ACT{
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:57px 10px;
    padding:2px 0 2px 67px;
}

#reiterLinks a.subNavi6 {
    padding:2px 0 2px 80px;
}

#reiterLinks a.subNavi6:hover {
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:70px 10px;

}

#reiterLinks a.subNavi6ACT{
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:70px 10px;
    padding:2px 0 2px 80px;
}

#reiterLinks a.subNavi7 {
    padding:2px 0 2px 93px;
}

#reiterLinks a.subNavi8:hover {
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:83px 10px;
}

#reiterLinks a.subNavi8ACT{
    background:url(../img/pfeilDunkelBlau.gif) no-repeat ;
    background-position:83px 10px;
    padding:2px 0 2px 93px;
}
/*Bildunterschrift*/
.wrapperContentElement .bannercontent{max-width: 250px;}
.bannercontent a,.csc-textpic-caption a {  color:#fff}
.bannercontent a:hover { text-decoration:underline;}
.bannercontent,.csc-textpic-caption {background:url(../img/imagebottom-content.jpg) repeat-y 0px 0px; padding:3px 18px 4px; color:#fff; position:relative;background-color: #afcb52;}
.news-single-imgcaption {background:url(../img/imagebottom-content.jpg) repeat-y 0px 0px; padding:3px 0px 4px 0px; color:#fff; position:relative;}
.news-single-imgcaption p{margin-left:18px;margin-right:18px;font-size:10pt;}
.bannercontent h2,.contentbox-video-titel {
    color:#fff; font-size:21px; line-height:20px; font-family:"Times New Roman", Times, serif; font-weight:normal;
color:#FFFFFF;
font-size: 22px;
text-transform: uppercase;

font-family: 'Diamante-Regular';

font-weight: lighter;

padding-left: 8px;
}
.contentboxStartseite{padding-left: 8px;
clear: both;}

.bannercontent h2{margin-bottom:3px;}
.bannercontent h3 {color:#fff; font-size:21px; line-height:20px; font-family:"Times New Roman", Times, serif; font-weight:normal;}
.bannercontent p,.csc-textpic-caption {font-size:10pt; padding-right:20px;}
.nextlink {background:url(../img/next-linkbg.png) no-repeat 0px 0px; height:28px; width:14px; display:inline-block; position:absolute; text-indent:-4000px; right:8px; margin-top:-14px; top:50%;}
.nextlinkAusklappen {background:url(../img/bottom-aerrowbg.png) no-repeat 0px 0px; height:14px; width:28px; text-indent:-4000px; display:inline-block; position:absolute;margin-top:-24px;  right:8px; }
.csc-textpic-above .csc-textpic-imagewrap {margin-top:0px; }

/*conten box*/
.isoltedhouse-box {background:#efefe7; padding:8px 10px 8px 10px; margin-top:15px;margin-bottom:20px; }
.isoltedhouse-box h3 {margin-top:3px; margin-bottom:8px;}
.isoltedhouse-box p {padding-bottom:0px;}
.isoltedhouse-box .botl-aerrow{display:none;}

/*Boxen Startseite*/
.contentboxSogehts{
    margin-top:20px;
}

/*3 Bilder nebeneinander*/
.videogallery { height: 223px; overflow:hidden; padding:8px 0px 0px 20px; position:relative; background:url(../img/videogallery-bg.jpg) no-repeat 0px 0px;}
.videogallery h3 {color:#fff; font-size:21px; line-height:22px; margin-bottom:15px;}
.videogallery .prev {position:absolute; background:url(../img/gallery-cantrolbtn.png) no-repeat 0px 0px; cursor:pointer; text-indent:-4000px; z-index:1; width:14px; height:28px; display:block; left:7px; top:103px;}
.videogallery .prev.disabled {background:url(../img/gallerycantrol-over.png) no-repeat 0px 0px; cursor:auto;}
.videogallery .next {background:url(../img/gallery-cantrolbtn.png) no-repeat 100% 0px; text-indent:-4000px; cursor:pointer; position:absolute; z-index:1; width:14px; height:28px; display:block; right:7px; top:103px;}
.videogallery .next.disabled {background:url(../img/gallerycantrol-over.png) no-repeat 100% 0px; cursor:auto;}
.videogallery .slider { float: left; width: 100%;  margin-left:8px; overflow: hidden; position: relative; } 
.videogallery .slider li{ float: left; position:relative; height: 175px;  width: 30%;}
.videogallery .slider img {margin-bottom:5px;}
.videogallery .slider img {
    width:100% !important;
}
.botl-aerrow{display:none};
/*Tabelle*/
.founding-condition{width:300px}
.founding-condition { 
    width:100%;
    overflow: auto;
    display: block;
}

.found-table::-webkit-scrollbar{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}

.found-table::-webkit-scrollbar-thumb{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}

.founding-condition { margin-bottom: 20px;}
.founding-condition h3 {font-size:21px; margin-bottom:5px; line-height:22px;}
.founding-condition td h3 { margin-bottom:0px; }
.founding-condition .found-table {}
.founding-condition table {width: 100%; text-align:left;}
.founding-condition  th {background:#7bc338; height:28px; padding-top:6px; text-align:left; text-transform:uppercase; font-size:10px; color:#fff; font-weight:normal; vertical-align:middle;}
.founding-condition  td {word-wrap: break-word;vertical-align:top; background:url(../img/found-tabbg.gif) repeat-x 0px 0px;  padding-top:10px; line-height:120%; padding-bottom:6px;  font-weight:normal; }
.founding-condition  td {padding-left:10px;}
.founding-condition .botlast td {padding-bottom:14px;}


.founding-condition  tr.tr-0 td {background:#7bc338; height:28px; padding-top:6px; text-align:left; text-transform:uppercase; font-size:11px; color:#fff; font-weight:normal; vertical-align:middle;}
.founding-condition  tr.tr-0 td a{color:#fff;}


/*Bemerkenswert
[ausklappen]*/
.subsequently-con {
    background-color:#efefe7;
    padding:10px 10px 10px 10px;
    margin: 10px 0px 15px 0px;
}
.subsequently-con h3 span{
    display:block;
    float:right;
}

/*content Menü eg
Besucher interessiert auch
Details zum Thema*/
.insulation-item{
   /* background-color: #92cc46;
    color: #ffffff; */   
}
.insulation-item a{
  /*  color: #ffffff;*/
}
.insulation-item ul.clearfix{
    margin-top:0px;
    padding-left:10px;
}
.insulation-item li{
    list-style: none;
    display:block;
    clear:both;
    /*border:solid 2px #6f7f34;*/
}
.insulation-item .menueHeadline{
    padding:5px 0px 3px 0px;}

.insulation-item .menueHeadline a ,.insulation-item .menueHeadline{font-size:22px; text-decoration: none; color:#009036; text-transform:uppercase; font-family:'Diamante-Regular';font-weight:lighter ; line-height:22px;}
.insulation-item a.image{
    float:left;
    margin-right: 4px;
    width:113px;
} 
.insulation-item p.detail{
    margin-top: 0px;
    font-size: 11pt;
}
.insulation-item .more{
    display:none;
}
/*
.insulation-item .more {background:url(../img/next-linkbg_NOTAKTIV.png) no-repeat 0px 0px; width:14px; height:28px; bottom:9px; }
*/


/*footer*/
#footer .listitem,#footer .footercantrol {
    float:none;
}
.footernav {
    /*background-color: #92cc46;*/
}
.footercantrol{
    /*background-color: #92cc46;
    color: #ffffff;  */ 
}
.footercantrol a {
    /*color: #ffffff;*/
}
.footercantrol ul{
    margin:5px 0px 5px 0px;
    padding-left:10px;
}
.footercantrol li{
    list-style: none;
}
.footercantrol .aktion-label{
    padding-left:10px;
    margin-top:3px;
    display:block;
}
#footer .copyright{
    margin:5px 0px 3px 0px;
    width: 100%;
    color:#FFFFFF;
    background-color: #92cc46;
    font-size: 9pt;
    text-align: center;
    display: block;
} 
.footerLinkVPress{
   text-decoration:none;
   color:#FFFFFF; 
}

/*# cookie start */
body.cookie-padding {
    padding-bottom: 0px;
}

.cc_banner-wrapper {
  z-index: 9001;
  position: absolute;
}

@media print {
  .cc_banner-wrapper,
  .cc_container {
    display: none;
  }
}
.cc_container {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  padding: 10px;
}
.cc_container .cc_btn {
  padding: 8px 10px;
  background-color: #c8c8c8;
  cursor: pointer;
  -webkit-transition: font-size 200ms;
          transition: font-size 200ms;
  text-align: center;
  font-size: 0.8em;
  display: block;
  width: 33%;
  margin-left: 10px;
  float: right;
  max-width: 120px;
}
.cc_container .cc_message {
  -webkit-transition: font-size 200ms;
          transition: font-size 200ms;
  font-size: 0.8em;
  display: block;
}




.cc_container {
  background: #fff;
  color: #999;
  color:#525252;
  font-size: 17px;
  font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;
  box-sizing: border-box;
  border-top: 1px solid #ccc;
}
.cc_container ::-moz-selection {
  background: #ff5e99;
  color: #fff;
  text-shadow: none;
}
.cc_container .cc_btn,
.cc_container .cc_btn:visited {
  color: #000;
  background-color: #c8c8c8;
  transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
  -webkit-transition: background 200ms ease-in-out, color 200ms ease-in-out, box-shadow 200ms ease-in-out;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
.cc_container .cc_btn:hover,
.cc_container .cc_btn:active {
  background-color: #d3d3d3;
  color: #888;
}
.cc_container a,
.cc_container a:visited {
  text-decoration: none;
  color: #cfcfcf;
  -webkit-transition: 200ms color;
          transition: 200ms color;
}
.cc_container a:hover,
.cc_container a:active {
 text-decoration: none;
 color: #6c6c6c;
}

.cc_container a.cc_btn {
  text-decoration: none;
}

/* Fade in up
------------------------------------ */
@-webkit-keyframes slideUp {
  0% {
    -webkit-transform: translateY(66px);
    transform: translateY(66px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes slideUp {
  0% {
    -webkit-transform: translateY(66px);
    -ms-transform: translateY(66px);
    transform: translateY(66px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.cc_container,
.cc_message,
.cc_btn {
  animation-duration: 0.8s;
  -webkit-animation-duration: 0.8s;
  -moz-animation-duration: 0.8s;
  -o-animation-duration: 0.8s;
  -webkit-animation-name: slideUp;
  animation-name: slideUp;
}

/*# cookie end */


.textCenter{
    text-align: center;
}

.textCenter {
    text-align: center;
}

.daaWrap{
  margin:10px 0px 600px 0px;  
}

#aktionsteaser{
    /*background:url(../img/bg_header_aktion_raus.jpg) no-repeat;*/
    background-color: #f7f4ed; 
    width:100%;
    height:159px; 
    margin-top:0px;
    
}

#aktionsfilm{border: 1px solid #009036;}

#aktionsteaser .firtLineClaim{padding:10px 0px 5px 0px;width:100%;text-align: center; font-family: 'Rock Salt'; font-weight:normal;   color:#63aa2f; line-height:28px; font-size:22px; }
#aktionsteaser #actionclaim {width:100%;text-align: center;font-weight: bold}
#aktionsteaser #actionclaim h1{font-size:21px; line-height:20px; display:block; color:#444543; font-family:"Times New Roman", Times, serif; font-weight:normal;}
#aktionPlzForm{
    width:226px;
    margin: 20px auto;
}
#aktionPlzForm #pfeil{float:left;width:40px;margin-top:-10px;}
#aktionPlzForm .errorWrap{display:none;}
#aktionPlzForm #zipField {
    height: 35px;
    width: 120px;
    float: left;
    margin: 2px 2px 0 0px;
    border: 1px solid #ccc;
    font-size: 21px;
    color:#444543;
    background:#EFEFEF;
}
#aktionPlzForm form button {background:url(../img/content_search_button_large.png);margin-left:0px;margin-top:2px; width:40px;height:40px;overflow-x: hidden;overflow-y: hidden;position: relative;text-indent: -9999px;}
#aktionPlzForm #buttonAngebot {float:left;background: #fec927;border: 1px solid #F4BA66; padding: 4px 0px 4px 7px; width: 174px;}



.frontEndEditIconLinks img{
    width: auto !important;
}


.helperbox{
    margin-top:-0px;
    margin-top:20px;
}
.optionWrap{
    maring-bottom:15px;
}
.teaserBtnDaaWrap .title{
     font-size:21px; line-height:20px; margin-bottom:3px; 
     font-weight: bold;
    margin: 15px auto 18px auto;
    width: 120px;
}
.teaserBtnDaaWrap .myButtonChoose {
        text-align: center;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	background-color:#ffffff;
	/*border-radius:6px;*/
	border:1px solid #dcdcdc;
	display:block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
        margin: 8px auto 0px auto;
        width:260px;
}
.teaserBtnDaaWrap .myButtonChoose:hover {
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	background-color:#f6f6f6;
}
.teaserBtnDaaWrap .myButtonChoose:active {
	position:relative;
	top:1px;
}

.teaserBtnDaaWrap .error{
    border-color: #FF0000;
    /*color:#FF0000;*/
}

.teaserBtnDaaWrap .myButtonNext {
        text-align: center;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
	background-color:#ffc477;
	/*order-radius:6px;*/
	border:1px solid #eeb44f;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
        margin: 8px auto 0px auto;
        width:260px;
}
.teaserBtnDaaWrap .myButtonNext:hover {
	background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
	background-color:#fb9e25;
}
.teaserBtnDaaWrap .myButtonNext:active {
	position:relative;
	top:1px;
}
.tagcloudWrap{width: 100%;overflow: hidden;}
.tagcloud{padding-left: 10px;}
.tagcloud a {color:#39801a; font-size:21px; font-family:"Times New Roman", Times, serif; margin-right:8px; font-weight:normal; line-height:22px; }
.tagcloud a.lgreen {color:#63aa2f;}


.stickybar {
	visibility:hidden;
	opacity: 0;
	transition: visibility 0s .25s, opacity .25s ease-in;
        background-color: white;
        z-index: 8000;
        height: 50px;
        box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1)!important;
        -webkit-box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.1)!important;
        -moz-box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.1) !important;
        text-align: center;
        position: fixed;
        left:-0px;
        bottom: 0;
        margin: 0 auto;
        width: 100%!important;
}
    .load {
		visibility:visible;
		opacity: 1;
		-webkit-transition: opacity .25s ease-in;
        -moz-transition: opacity .25s ease-in;
        -ms-transition: opacity .25s ease-in;
        -o-transition: opacity .25s ease-in;
        transition: opacity .25s ease-in;
    }
 
    .stickybar p{
		font-weight: bold; 
		margin-top:14px;
		margin-bottom: 13px;
		font-size:17px;
		display: inline-block;
    }
	
        .stickybar a{
        margin-top:5px;
        margin-right:0;
        margin-left: 15px;
        margin-right: 15px;
        width: 92%!important;
        border-radius: 3px;
        text-decoration: none;
        border: 1px solid #63aa2f;
        background-color:#39801a;
        color:#63aa2f;
        color:#FFFFFF;
        text-align: center;
        padding: .45em 2em;
        width: 80%;    
	    }
	
    .stickybar a:hover{
        /*background:#f4f6f8;
        color:#63aa2f;*/
        border: 1px solid #000000;
    }
/* Tablets */

     .stickybar{
        height: 85px;
    }
	.stickybar p{
		margin-top:10px;
		display: block;
    }

    
    .googleAdWrap{
        width:468px;
        margin: 0 auto;
    }  


.notScreen{}
.notMobile{display:none;}
.mobileBr{display:block;}
.screenBr{}